@import url('https://fonts.googleapis.com/css?family=Cairo:200,300,400,500,600,700');

* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #30334c;
    color: #e7e9ee;
    font-family: 'Cairo', sans-serif;
    font-weight: 200;
    letter-spacing: 0.06em;
    line-height: 32px;
    font-size: 16px;
}

ol, ul {
    list-style-type: none;
}

a {
    text-decoration: none;
    color: #e7e9ee;
}

.bold {
    font-weight: 600;
    /* font-style: italic; */
}

.lien {
    text-decoration: underline;
    text-underline-position: under;
    transition: all 0.4s;
    color:#848ca5;
}

.lien:hover {
    color: #00BC9C;
}

.petites-maj {
    font-variant: small-caps;
}

.highlight {
    background-color: rgba(0, 188, 157, 0.13);
    /* padding: 0 5px 0 5px; */
    color: #00BC9C;
}

/**Grid (MobileFirst)**/
* {box-sizing: border-box;}

.wrapper {
    width: 100vw;
    height: 100vh;
    overflow-x: hidden;
}

.wrapper {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: 100px;
}

.wrapper-header {
    grid-column: 1 / 6;
    grid-row: 1;
    align-items: center;
    color: #707893;
}

.wrapper-nav { 
    display: none;
}

.wrapper-section { 
    grid-column: 1 / 6;
    grid-row: 2;
    width: 100vw;
}

.wrapper-footer { 
    grid-column: 1 / 6;
    /* grid-row: last-line; */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
    z-index: 999;
}

/**Grid tablet**/
@media screen and (min-width: 700px){
    .wrapper {
        grid-template-rows: 100px;
    }

    .wrapper-header { 
        grid-column: 1 / 6;
        grid-row: 1;
        display: flex;
        margin-left: 50px;
    }

    .wrapper-footer { 
        grid-column: 5 / 6;
        grid-row: 1;
        justify-content: flex-end;
        margin-right: 50px;
    }
}
        

/**Grid desktop**/
@media screen and (min-width: 1025px){
    .wrapper {
        grid-template-rows: 100px;
    }

    /* .wrapper-header { 
        grid-column: 1 / 6;
        grid-row: 1;
        display: flex;
        margin-left: 50px;
    } */

    .wrapper-nav {
        z-index: 999;
        grid-column: 5 / 6;
        grid-row: 2;
        display: flex;
        flex-direction: column;
        padding: 0;
        padding-top: Calc(Calc(50vh  - 200px) - 75px);
        height: 400px;
    }
        
    .wrapper-section { 
        padding-top: Calc(Calc(50vh  - 200px) - 75px);
        margin-right: auto;
        margin-left: auto;
    }

    /* .wrapper-footer { 
        grid-column: 5 / 6;
        grid-row: 1;
        justify-content: flex-end;
        margin-right: 50px;
    } */
}

/**Section About**/
.bg-about {
    background-image: url(../images/about/about-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.section-about {
    grid-column: 1 / 6;
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
}

.section-about .description {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 50px 50px 50px;
}

.section-about .description .bonjour {
    min-width: 600px;
    margin-right: 30px;
    margin-bottom: 20px;
    color: #848ca5;
    font-weight: 700;
}

.section-about .description .texte {
    min-width: 250px;
    max-width: 900px;
}

.section-about .description .contact {
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
}

.section-about .description .contact .mail {
    margin-right: 50px;
}

.section-about .description .contact .mail, .resume {
    display: flex;
}

.section-about .description .contact .address, .cv {
    margin-top: 8px;
}

@media screen and (min-width: 1025px) {
    .section-about {
        margin-top: 50px;
        padding: 0;
    }

    .section-about .description {
        /* padding: 0; */
        padding-top: Calc(Calc(50vh - 200px) - 175px);
    }
}

.bonjour{
    animation-fill-mode: forwards;
    animation-duration: 0.3s;
    animation-delay: 0.10s;
    animation-name: slideUp;
    opacity: 0;
    transform: translateY(20px);
}

.bloc-about {
    animation-fill-mode: forwards;
    animation-duration: 0.4s;
    animation-delay: 0.40s;
    animation-name: slideUp;
    opacity: 0;
    transform: translateY(20px);
}

@keyframes slideUp {
    from {
        opacity: 0;
        transform: translateY(20px);
    }
  
    to {
        opacity: 1;
        transform: translateY(0%);
    }
  }

/**Footer**/
.contenant-reseaux {
    display: flex;
    justify-content: center;
    text-decoration: none;
}

.contenant-reseaux > li:nth-child(-n+4) {
    padding-right: 10px;
}

.wrapper-footer a, .wrapper-footer li {
    height: 30px;
}